[version]
1759932=500
1760702=550
[500]
0xE04=未选中的二级图标透明度  [默认1] 
0x68=所有菜单文本透明度  [默认1]   
0xDB8=设定项未选中三级菜单灰度值  [默认1] 
0x248=未选中的主菜单图标透明度  [默认0.7]   
0xF90=二级和三级菜单文本灰度值  [默认1]   
0x96C=背景幻灯片播放帧数  [默认56] 
0x4D4=焦点图标最强发光效果  [默认1]
0x400=焦点图标最弱发光效果  [默认-1]   
0x1738=字体阴影纵坐标  -2.5
0xF30=xmb下移持续时间  [默认200]   
0x1018=xmb左移持续时间  [默认200]
0x1014=xmb右移持续时间  [默认200]
0xF34=xmb上移持续时间  [默认200]
0x6D8=线阴影纵坐标  [默认-2] 
0x224=未选中的主菜单图标大小  [默认0.78]   
0x101C=选中与未选中的主菜单图标水平间距  [默认5] 
0xECC=游戏之间的垂直间距 [默认45] 
0xF2C=二级菜单选中项与未选中项之间的垂直间距(设定除外)  [默认65] 
0xF24=设定项二级菜单选中项与上一个项之间的垂直距离  [默认60] 
0xF10=音乐之间的垂直间距  [默认43] 
0xF18=照片之间的垂直间距  [默认54] 
0xF20=设定项三级菜单之间的垂直间距  [默认45] 
0xF28=设定项二级菜单之间的垂直间距  [默认65] 
0xF00=视频之间的垂直间距  [默认54] 
0x6CC=线下文字离线的距离  [默认5] 
0xA98=system_plugin.rco中focus选中框图标的宽度  [默认40]
0xAA8=system_plugin.rco中focus选中框图标的高度  [默认40]
0x660=游戏标题横坐标  [默认81]   
0x650=互联网电台菜单横坐标  [默认53]   
0x648=互联网搜索菜单横坐标  [默认42]   
0x658=设定项三级菜单横坐标  [默认21]     
0x6F4=二级菜单横坐标  [默认30] 
0x670=照片和视频二级菜单横坐标  [默认42]   
0x6AC=设定项三级菜单选项横坐标  [默认250] 
0x678=RSS频道菜单横坐标  [默认54]   
0x684=设定项二级菜单横坐标  [默认38]   
0x6B8=所有二级菜单纵坐标  [默认-1] 
0x2C0=主菜单文本纵坐标  [默认33] 
0x690=设定项三级菜单纵坐标  [默认-11]   
0x6DC=线阴影横坐标 [默认-11] 
0xA40=线下文字大小  [默认6.43]  
0xA3C=线上文字大小  [默认8.19] 
0x2C4=主菜单文本字体大小(PSN除外)  [默认6.43] 
0x9F0=设定项三级菜单选项字体大小  默认[6.43]   
0x19C=xmb界面比例  [默认1]     
0x6E8=线阴影高度  [默认16]   
0xBA4=原始波浪前波浪弯曲系数  [默认0.1] 
0xBA8=原始波浪前波浪弯曲系数  [默认0.9] 
0xBAC=原始波浪后波浪纵坐标  [默认110] 
0xBB0=原始波浪前波浪弯曲系数  [默认0.5]   
0xBB4=原始波浪前波浪活动系数  [默认0.0625] 
0xBB8=原始波浪活动系数  [默认1]     
0xBBC=原始波浪亮度  [默认255] 
0xBC0=原始波浪活动阻力  [默认60] 
0xBC4=原始波浪速度  [默认1.5] 
0xBD0=原始波浪前波浪速度  [默认0.3] 
0xBD4=原始波浪前波浪弯曲系数  [默认5] 
0xBD8=原始波浪前波浪对后波浪的影响系数  [默认0.9] 
0xBE0=原始波浪前波浪弯曲系数  [默认5.5]
0xBE8=原始波浪前波浪摇摆系数  [默认1] 
0xBEC=原始波浪柔软系数  [默认2.5] 
0xBF0=原始波浪前波浪上下抖动系数  [默认0.35] 
0xBF4=原始波浪前后波浪高度落差系数  [默认1]    
0xBF8=原始波浪震动系数  [默认0.0556]
0xBFC=原始波浪柔软系数  [默认0.7288495]
0xC04=原始波浪右部抖动系数  [默认0.0238] 
0xC08=原始波浪柔软系数  [默认1.482832] 
0xC0C=原始波浪弯曲系数  [默认3.707079] 
0xC10=原始波浪整体抖动系数  [默认0.0222]
0xC88=原始波浪高度系数  [默认1] 
0xB9C=原始波浪前波浪垂直范围  [默认0.5] 
0xB98=原始波浪前波浪垂直范围  [默认1]   
0xB94=原始波浪前波浪纵坐标  [默认110] 
0xB90=原始波浪前波浪弯曲系数  [默认0.9] 
0xB8C=原始波浪前波浪摇摆系数  [默认0.1] 
0xB74=原始波浪后波浪透明度  [默认255]
0xB6C=原始波浪后波浪活动系数  [默认1]
0xB5C=原始波浪前波浪亮度-越小越亮  [默认255] 
0xB50=原始波浪前波浪透明度  [默认255]
0xB4C=原始波浪颜色  [默认255]   
0xB44=原始波浪前波浪模糊度  [默认90] 
0xB40=原始波浪前波浪锐度  [默认255] 
0xB34=原始波浪左界 [默认-240] 
0xB30=原始波浪右界 [默认240]  
0xB28=原始波浪上界  [默认136] 
0xB2C=原始波浪下界 [默认-136] 
0x1020=未选中的主菜单图标水平间距  [默认80]   
0xDCC=打开照片或音乐并退出后选中项的灰度值  [默认1]   
0xDC8=切换主菜单后二级菜单的透明度  [默认1]   
0xB68=原始波浪后波浪模糊度  [默认90] 
0x6F0=线长度  [默认336]
[550]
0xE04=未选中的二级图标透明度  [默认1]
0x68=所有菜单文本透明度  [默认1]
0xDB8=设定项未选中三级菜单灰度值  [默认1]
0x19C=xmb界面比例  [默认1]
0x248=未选中的主菜单图标透明度  [默认0.7]
0xF90=二级和三级菜单文本灰度值  [默认1]
0xDC8=切换主菜单后二级菜单的透明度  [默认1]
0xDCC=打开照片或音乐并退出后选中项的灰度值  [默认1]
0x96C=背景幻灯片播放帧数  [默认56]
0x4D4=焦点图标最强发光效果  [默认1]
0x400=焦点图标最弱发光效果  [默认-1]
0x1738=字体阴影纵坐标  -2.5
0xF30=xmb下移持续时间  [默认200]
0x1018=xmb左移持续时间  [默认200]
0x1014=xmb右移持续时间  [默认200]
0xF34=xmb上移持续时间  [默认200]
0x6D8=线阴影纵坐标  [默认-2]
0x6E8=线阴影高度  [默认16]
0x224=未选中的主菜单图标大小  [默认0.78]
0x101C=选中与未选中的主菜单图标水平间距  [默认5]
0xECC=游戏之间的垂直间距 [默认45]
0xF2C=二级菜单选中项与未选中项之间的垂直间距(设定除外)  [默认65]
0xF24=设定项二级菜单选中项与上一个项之间的垂直距离  [默认60]
0x1020=未选中的主菜单图标水平间距  [默认80]
0xF10=音乐之间的垂直间距  [默认43]
0xF18=照片之间的垂直间距  [默认54]
0xF20=设定项三级菜单之间的垂直间距  [默认45]
0xF28=设定项二级菜单之间的垂直间距  [默认65]
0xF00=视频之间的垂直间距  [默认54]
0x6CC=线下文字离线的距离  [默认5]
0xA98=system_plugin.rco中focus选中框图标的宽度  [默认40]
0xAA8=system_plugin.rco中focus选中框图标的高度  [默认40]
0x660=游戏标题横坐标  [默认81]
0x650=互联网电台菜单横坐标  [默认53]
0x648=互联网搜索菜单横坐标  [默认42]
0x658=设定项三级菜单横坐标  [默认21]
0x6F4=二级菜单横坐标  [默认30]
0x670=照片和视频二级菜单横坐标  [默认42]
0x6AC=设定项三级菜单选项横坐标  [默认250]
0x678=RSS频道菜单横坐标  [默认54]
0x684=设定项二级菜单横坐标  [默认38]
0x6B8=所有二级菜单纵坐标  [默认-1]
0x2C0=主菜单文本纵坐标  [默认33]
0x690=设定项三级菜单纵坐标  [默认-11]
0x6DC=线阴影横坐标 [默认-11]
0xA40=线下文字大小  [默认6.43]
0xA3C=线上文字大小  [默认8.19]
0x2C4=主菜单文本字体大小(PSN除外)  [默认6.43]
0x9F0=设定项三级菜单选项字体大小  默认[6.43]
0xB28=原始波浪上界  [默认136]
0xB2C=原始波浪下界 [默认-136]
0xB30=原始波浪右界 [默认240]
0xB34=原始波浪左界 [默认-240]
0xB40=原始波浪前波浪锐度  [默认255]
0xB44=原始波浪前波浪模糊度  [默认90]
0xB4C=原始波浪颜色  [默认255]
0xB50=原始波浪前波浪透明度  [默认255]
0xB5C=原始波浪前波浪亮度-越小越亮  [默认255]
0xB68=原始波浪后波浪模糊度  [默认90]
0xB6C=原始波浪后波浪活动系数  [默认1]
0xB74=原始波浪后波浪透明度  [默认255]
0xB8C=原始波浪前波浪摇摆系数  [默认0.1]
0xB90=原始波浪前波浪弯曲系数  [默认0.9]
0xB94=原始波浪前波浪纵坐标  [默认110]
0xB98=原始波浪前波浪垂直范围  [默认1]
0xB9C=原始波浪前波浪垂直范围  [默认0.5]
0xBA4=原始波浪前波浪弯曲系数  [默认0.1]
0xBA8=原始波浪前波浪弯曲系数  [默认0.9]
0xBAC=原始波浪后波浪纵坐标  [默认110]
0xBB0=原始波浪前波浪弯曲系数  [默认0.5]
0xBB4=原始波浪前波浪活动系数  [默认0.0625]
0xBB8=原始波浪活动系数  [默认1]
0xBBC=原始波浪亮度  [默认255]
0xBC0=原始波浪活动阻力  [默认60]
0xBC4=原始波浪速度  [默认1.5]
0xBD0=原始波浪前波浪速度  [默认0.3]
0xBD4=原始波浪前波浪弯曲系数  [默认5]
0xBD8=原始波浪前波浪对后波浪的影响系数  [默认0.9]
0xBE0=原始波浪前波浪弯曲系数  [默认5.5]
0xBE8=原始波浪前波浪摇摆系数  [默认1]
0xBEC=原始波浪柔软系数  [默认2.5]
0xBF0=原始波浪前波浪上下抖动系数  [默认0.35]
0xBF4=原始波浪前后波浪高度落差系数  [默认1]
0xBF8=原始波浪震动系数  [默认0.0556]
0xBFC=原始波浪柔软系数  [默认0.7288495]
0xC04=原始波浪右部抖动系数  [默认0.0238]
0xC08=原始波浪柔软系数  [默认1.482832]
0xC0C=原始波浪弯曲系数  [默认3.707079]
0xC10=原始波浪整体抖动系数  [默认0.0222]
0xC88=原始波浪高度系数  [默认1]
0x6F0=线长度  [默认336]
